Gnutella Forums

Gnutella Forums (http://www.gnutellaforums.com/)
-   LimeWire Beta Archives (http://www.gnutellaforums.com/limewire-beta-archives/)
-   -   LimeWire 2.0 beta (http://www.gnutellaforums.com/limewire-beta-archives/6492-limewire-2-0-beta.html)

Dizzyme December 31st, 2001 02:30 AM

Re: Error 1610
 
Quote:

Originally posted by Dizzyme
I have just tried to install 2.0.2 but am unable to complete the installation. I have JRE 1.3.1-02 installed on my computer. I get an error message as follows:

Error 1610. The configuration for this product is corrupt. Contact your support personnel.

I have a feeling that I will have to delete some entries from my registry. I was previously running version 1.7 but could not get it to respond. In "Add/Remove Programs", there was no reference to LimeWire. The uninstall application would not work. Then, through Explorer I removed the Limewire files. Also, I removed all references to Limewire in the registry. Probably, there are other entries in the registry that cannot be located by running Limewire under "Find".

The instructions in the email received this morning do not address the problem.

Thanks for assistance.



All times are GMT -7. The time now is 03:44 PM.

Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2020, vBulletin Solutions, Inc.
SEO by vBSEO 3.6.0 ©2011, Crawlability, Inc.

Copyright 2020 Gnutella Forums.
All Rights Reserved.